Uploaded image for project: 'Geode'
  1. Geode
  2. GEODE-4030

Upgrade to the latest dependencies

    XMLWordPrintableJSON

    Details

      Description

      We need to update the following dependencies:

      name                    from                       to
      ------------------------------------------------------------
      Jackson               2.8.6                     2.9.2
      log4j2                  2.8.2                      2.10.0
      spring                  4.3.6                      4.3.13
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                prhomberg Patrick Rhomberg
                Reporter:
                swapnil.bawaskar Swapnil Bawaskar
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: